{
  "services": [
    {
      "name": "mongodb-shardsvr",
      "tags": [
        {{ mongodb_shardsvr.replSetName|to_json }}
      ],
      "port": {{ mongodb_shardsvr_options.net.port|to_json }},
      "checks": [
        {
          "tcp": "localhost:{{ mongodb_shardsvr_options.net.port }}",
          "interval": "10s",
          "timeout": "1s"
        }
      ]
    }
  ]
}